* {
	word-wrap: break-word;
}

html, body {
	height:101%;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
}
body {
	margin:0;
	padding:0;
	background-color: #ececec;
}
.clear{
	clear:both;
}
#container {
	margin: 0px auto;
	width:980px;
	/*Hei Test, 21.03.2019 - width:1280px;*/
	background-color: #ffffff;
}
header {
	background: none repeat scroll #ececec;
	height: 100px;
	margin: 0;
	padding: 10px;
	position: relative;
	z-index: 99;
}
.headerlogo{
	font-size:25px;
}

a.menue {
	display: none;
}

nav{
	background: url("../images/bg-menu.gif") repeat-x scroll 0 0 #2A2A2A;
	border-left: 1px solid #2A2A2A;
	border-radius: 6px 6px 0 0;
	border-right: 1px solid #2A2A2A;
	border-top: 1px solid #2A2A2A;
	height: 57px;
	position: relative;
}

nav ul {
	height: 57px;
	margin: 0;background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	padding: 0;
	position: relative;
	text-align: left;
	list-style: none outside none;
}

nav ul li {
	background: url("../images/menu-separator.gif") repeat-y scroll 100% 0 rgba(0, 0, 0, 0);
	border: medium none;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	list-style: none outside none;
}

nav ul li a {
	display: block;
	position: relative;
	text-decoration: none;
	transition: all 0.5s ease 0s;
	z-index: 3;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	color: #ffffff;
	font-family: 'Open Sans',sans-serif;
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	padding: 16px 18px 17px 19px;
	text-transform: uppercase;
}

nav ul li.active a,
nav ul li:hover a {
	color: #da251c;
}

nav ul ul {
	background: none repeat scroll 0 0 #212121;
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 200px;
	z-index: 200;
	visibility: hidden;
	height: auto;
}

nav ul li:hover ul {
	display: block;
	visibility: visible;
}

nav ul ul li {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-top: 1px solid #383838;
	display: block;
	margin: 0;
	padding: 0;
	text-align: left;
	width: 200px;
}

nav ul li li a,
nav ul li:hover li a,
nav ul li:hover li:hover li a {
	background: url("../images/menu-marker.png") no-repeat scroll 89.5% 50% rgba(0, 0, 0, 0);
	color: #747575;
	display: block;
	font-size: 11px;
	line-height: 18px;
	padding: 6px 44px 7px 19px;
	text-align: left;
	text-transform: none;
	transition: all 0.5s ease 0s;
}

nav ul li:hover li:hover a,
nav ul li:hover li:hover li:hover a {
	color: #ecffff;
}

nav ul ul li:first-child,
nav ul ul li li:first-child {
	border: medium none;
}


#main{
	color: #767575;
	font: 12px/20px Arial,Helvetica,sans-serif;
	position: relative;
}
#left{
	float:left;
	width:200px;
	padding:10px;
}
#content{
	float:left;
	padding:10px 20px;
	width:650px;
	min-height: 400px;
	height: auto !important;
}
footer{
	padding:10px 10px 0;
}

header div.search {
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 2;
	background: none repeat scroll 0 0 #D5D5D5;
	border: medium none;
	border-radius: 16px;
	color: #413E40;
	height: 26px;
	overflow: hidden;
	padding: 0 0 0 10px;
	width: 188px;
}

div.search label {
	display: none;
}

header .search .search-query{
	background: none repeat scroll 0 0 #D5D5D5;
	border: medium none;
	border-radius: 0;
	color: #413E40;
	float: left;
	height: 27px;
	line-height: 13px;
	padding: 0px;
	position: relative;
	width: 162px;
}
input[type="text"], textarea,
input[type="password"] {
	-moz-box-sizing: border-box;
	background: none repeat scroll 0 0 #ECECEC;
	border: medium none;
	border-radius: 4px;
	padding: 6px 10px;
	position: relative;
	resize: none;
	width: 100%;
}
input, select, textarea {
	border: medium none;
	color: #313131;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
	outline: medium none;
	vertical-align: middle;
}
header button, input {
	line-height: normal;
}
header button, input, select, textarea {
	margin: 0;
	vertical-align: baseline;
}
body, button, input, select, textarea {
	font-family: sans-serif;
}
header .search .btn-primary {
	background: url("../images/bg-submit.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	cursor: pointer;
	display: block;
	float: left;
	height: 26px;
	margin: 0;
	padding: 0;
	text-decoration: none;
	text-indent: -5000px;
	width: 26px;
	z-index: 3;
}

div.hints {
	position: absolute;
	right: 15px;
	top: 40px;
}

ul#hints {
	margin: 0;
	overflow: hidden;
	display: block;
}

ul#hints li {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	color: #413E40;
	float: left;
	font-size: 12px;
	line-height: 17px;
	list-style-type: none;
	margin: 0 0 0 15px;
	padding: 0;
	vertical-align: top;
}

ul#hints li a {
	color: #413E40;
	font-size: 12px;
	line-height: 17px;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}

ul#hints li:hover a {
	color: #da251c;
}

h1 {
	font-size: 22px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

h6,
h3.aidanews2_title,
div.pretext p {
	color: #da251c;
	margin-bottom: 10px;
	padding-right: 15px;
	font: bold 12px/1.2em Arial,Helvetica,sans-serif;
	font-size: 12px;
	line-height: 18px !important;
}

h3.aidanews2_title {
	margin-bottom: 5px;
}

h3.aidanews2_title a {
	color: #2E2E2E;
}

h3.aidanews2_title a:hover {
	color: #cc3300;
}

p {
	margin-bottom: 17px;
}

h2,
h2 a {
	color: #313131;
	font: bold 26px/1.2em Open Sans,sans-serif;
	text-decoration: none;
}
h2 {
	color: #313131;
	font-family: 'Open Sans',sans-serif;
	font-size: 20px;
	font-weight: 600 !important;
	letter-spacing: -1px;
	line-height: 30px !important;
	margin: 0 0 20px;
	text-transform: none;
}

body.mce-content-body ul,
#content ul {
	color: #767575;
	font: 12px/20px Arial,Helvetica,sans-serif;	
}

body.mce-content-body ul li,
#content ul li {
	background: url("../images/list-marker.png") no-repeat scroll 0 8px rgba(0, 0, 0, 0);
	color: #767575;
	list-style-type: none;
	margin: 0 0 4px;
	padding: 0 0 0 17px;
	vertical-align: top;
}

a {
color: #da251c;
text-decoration: none;
/* transition: all 0.5s ease 0s; */
}

a:hover {
	color: #cc3300;
}

div.grid_3 {
	width: 220px;
	float: left;
}

h3 {
	color: #313131;
	font-family: 'Open Sans',sans-serif;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: -1px;
	line-height: 24px !important;
	margin: 0 0 9px;
	padding: 2px 0 0;
}

div.moduletablenews {
	width: 290px;
	float: left;
	padding-top: 14px;
	position: relative;
	bottom: 96px;
}

a.button {
	background: none repeat scroll 0 0 #303030;
	border-radius: 2px;
	color: #F9F9F9 !important;
	display: inline-block;
	font-family: 'Open Sans',sans-serif;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: -1px;
	line-height: 19px;
	margin-left: 3px;
	padding: 12px 22px 9px 22px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
}

a.button:hover {
	background-color: #cc3300 !important;
}

footer div {
	height: 30px;
	float: left;
	margin-right: 40px;
	background-position: 0 center;
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-top: 10px;	
}

div.address {
	background-image: url(../images/address-icon.png);
}

div.phone {
	background-image: url(../images/phone-icon.png);	
	padding-left: 20px;
}

div.fax {
	background-image: url(../images/fax-icon.png);	
	padding-left: 35px;
}

div.mail {
	background-image: url(../images/letter-icon.png);
	padding-left: 35px;
}

div.social {
	padding-left: 0px;
}

div.social a {
	display: block;
	float: left;
	height: 14px;
	width: 14px;
	margin-right: 10px;
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: -9999px;
	padding-top: 5px;
}

div.social a.facebook {
	background-image: url(../images/facebook.png);	
}

div.social a.facebook:hover {
	background-image: url(../images/facebook-hover.png);	
}

div.social a.twitter {
	background-image: url(../images/twitter.png);	
}

div.social a.twitter:hover {
	background-image: url(../images/twitter-hover.png);	
}

div.social a.digg {
	background-image: url(../images/digg.png);	
}

div.social a.digg:hover {
	background-image: url(../images/digg-hover.png);	
}

footer {
	background: url("../images/bg-footer.gif") repeat-x scroll 0 0 #DFDFDF;
	border-radius: 0 0 3px 3px;
	margin-bottom: 10px;
	padding: 23px 20px 0;
	position: relative;
	color: #525252;
	height: 90px;
}

footer hr {
	border-top: medium none;
	border-left: medium none;
	border-right: medium none;
	border-bottom: 1px solid #ffffff;
}

footer a {
	color: #525252;
}

footer a:hover {
	color: #da251c;
}

div.top-box {
	width: 214px;
	height: 52px;
	background-repeat: no-repeat;
	padding: 7px 0px 0px 6px;
	border-bottom: 5px solid #da251c;
	background-position: 5px center;
}

div.bottom-box {
	background-color: #2E2E2E;
	border-radius: 0px 0px 10px 10px;
	padding: 27px 29px 21px;
	height: 222px;
	position: relative;
}

div.bottom-box div.read {
	position: absolute;
	bottom: 21px;
	width: 162px;
}

div.bottom-box ul {
	list-style: disc outside none;
	padding-left: 0px;
}

div.content-box h3 {
	margin: 0px;
	padding-top: 10px;
	float:right;
	width: 102px;
	text-align: center;
}

div.content-box {
	background-color: #ffffff;
	height: 290px;
	position: absolute;
	top: -349px;
	width: 220px;
	z-index: 99;
	border-radius: 10px 10px 0px 0px;
}

div.content-box:nth-of-type(4n-3) {
	left: 20px
}

div.content-box:nth-of-type(4n-2) {
	left: 260px
}

div.content-box:nth-of-type(4n-1) {
	left: 500px
}

div.content-box:nth-of-type(4n) {
	left: 740px
}

div.content-box h4 {
	color: #da251c;
	font-family: 'Open Sans',sans-serif;
	font-size: 14px;
	font-weight: 600;
	line-height: 19px;
	text-transform: uppercase;
	padding-left: 55px;
}

div.content-boxes {
	position: relative;
}

div.content-box p {
	margin-top: 0px;
	color: #ffffff;
	display: block;
	font-size: 11px;
	line-height: 14px;
}

div.content-box li {
	transition: all 0.5s ease;
}

div.content-box li:hover {
	color: #ffffff;
}

div.content-box a.more {
	background-color: #da251c;
	color: #ffffff;
	display: block;
	text-align: center;
	padding: 9px 2px 5px;
	/*Hei, 21.03.2019 - text-transform: uppercase; */
	font-weight: 700;
	border-radius: 3px 3px 3px 3px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 19px;
}

div.content-box a {
	color: #767575;
}

div.content-box a:hover {
	color: #cc3300;
}

div.content-box a.more:hover {
	background-color: #ffffff;
	color: #cc3333;
}

div.slidershow {
	width: 980px;
	/*Hei Test, 21.03.2019 - width:1280px;*/
	height: 588px;
	margin-bottom: 290px;
	position: relative;
	overflow: hidden;
}

div.slider {
	display: none;
	background-size: cover;
	width: 980px;
	/*Hei Test, 21.03.2019 - width:1280px;*/
	height: 588px;
	opacity: 0;
	position: absolute;
	top: 0px;
}

div.slider div.slidertext {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
	width: 450px;
	position: relative;
	transition: left 0.5s ease;
	margin-top: 52px;
	margin-left: 20px;
	padding: 10px;
	border-radius: 10px;
}

div#slider-1.slider {
	display: block;
	opacity: 1;
}



div.slider h2 {
	color: #da251c;
	font-family: 'Open Sans',sans-serif;
	font-size: 52px;
	font-weight: 600 !important;
	letter-spacing: -2px;
	line-height: 60px !important;
	margin: 0 0 4px;
}

div.slider h3 {
	color: #313131;
	font-family: 'Open Sans',sans-serif;
	font-size: 27px;
	font-weight: 400 !important;
	letter-spacing: -1px;
	line-height: 32px !important;
	margin: 0 0 10px;
	padding: 0 0 0 2px;
}

div.slider h4 {
	color: #da251c;
	margin: 0 0 9px;
	padding: 0 0 0 3px;
}

div.slider p {
	margin: 0 0 10px;
	padding: 0 0 0 3px;
	width: 380px;
}

div.slider a {
	background: none repeat scroll 0 0 #303030;
	border-radius: 2px;
	color: #F9F9F9 !important;
	display: inline-block;
	font-family: 'Open Sans',sans-serif;
	font-size: 14px;
	font-weight: 700;
	/*Hei, 21.03.2019 - letter-spacing: -1px;*/
	line-height: 19px;
	margin-left: 3px;
	padding: 12px 22px 9px 22px;
	position: relative;
	text-decoration: none;
	/*Hei, 21.03.2019 -  text-transform: uppercase;*/
	transition: all 0.5s ease 0s;
}

div.slider a:hover {
	background-color: #da251c !important;
}

a.slide-icon {
	position: absolute;
	display: block;
	height: 28px;
	width: 28px;
	background-position: center center;
	text-indent: -9999px;
	background-color: rgba(255,255,255,0.2);
	top: 280px;
	background-repeat: no-repeat;
	opacity: 0;
	transition: all 0.5s ease;
	z-index: 99;
}

div.slidershow:hover a.slide-icon {
	opacity: 1;
}

a#slide-left {
	background-image: url(../images/left.png);
	left: 0px;
}

a#slide-right {
	background-image: url(../images/right.png);
	right: 0px;
}

a#play {
	background-image: url(../images/play.png);
	right: 30px;
	display: none;
}

a#pause {
	background-image: url(../images/pause.png);	
	right: 30px;
}

#content ul.breadcrumb li {
	background-image: none;
	float: left;
	list-style: none outside none;
	padding-left: 0;
}

ul.breadcrumb {
	position: relative;
	left: -40px;
}

body.mce-content-body img,
#content img {
	max-width: 100%;
}

ul.nav-tabs {
	display: none;
}

#content div.pager ul li {
	background-image: none;
	float: left;
}

div.plm-left {
	border: 1px solid #A9A9A9;
	float: left;
	margin-right: 10px;
	padding: 10px;
	width: 440px;
	border-radius: 5px;
}

div.plm-right {
	border: 1px solid #A9A9A9;
	float: right;
	height: 548px;
	padding: 10px;
	width: 150px;
	border-radius: 5px;
}

#content div.search {
	background-color: rgba(0, 0, 0, 0);
	border-radius: 0;
	height: auto;
	overflow: visible;
	padding: 0;
	position: static;
	right: 0;
	width: auto;
}

#content div.search label {
	display: block;
}

.btn-group.pull-left {
	float: left;
	margin-right: 10px;
}

#content .btn.hasTooltip {
	height: 24px;
	width: 120px;
}

body.mce-content-body {
	width: 650px;
	color: #767575;
	background-color: #ffffff;
	font-size: 12px;
	line-height: 20px;
}

span.divider {
	margin: 0px 5px;
}

div.contact-box,
div.custom-box {
	border: 1px solid #a9a9a9;
	border-radius: 5px;
	margin: 0px auto 20px;
	min-height: 210px;
	width: 200px;
}

div.link-box {
	border: 1px solid #a9a9a9;
	border-radius: 5px;
	margin: 0px auto 20px;
	width: 200px;
	text-align: center;
}

div.link-box p {
	margin-top: 0px;
}

div#content-side {
	float: right;
	margin-top: 96px;
	padding: 0 20px;
	width: 250px;
}

div.contact-box div.top,
div.custom-box div.top {
	border-bottom: 1px solid #aaaaaa;
	padding-left: 10px;
}

div.contact-box h3,
div.custom-box h3 {
	margin-bottom: 3px;
}

div.contact-box img {
	height: 60px;
	width: 60px;
}

div.contact-bottom {
	padding-left: 30px;
}

div.contact-box p {
	font-size: 9px;
	line-height: 18px;
	margin-bottom: 0;
	margin-top: 0;
}

div#content-side > div {
	float: right;
	clear: both;
}

div.moduletablenews h3 {
	text-transform: uppercase;
}

nav ul li:hover ul li ul,
nav ul li ul li ul {
	left: 200px;
	position: absolute;
	top: 0;
	display: none;
	visibility: hidden;
}

nav ul li:hover ul li:hover ul {
	display: block;
	visibility: visible;
}

div.partner {
	width: 300px;
	float: left;
	padding: 5px;
	margin-bottom: 10px;
	border: 1px solid #ccc;
	height: 280px;
}

div.partner.clear {
	margin-right: 10px;
	clear: both;
}

div.news-image {
	width: 150px;
	margin-right: 20px;
	float: left;
}

div.news-head {
	width: 420px;
	margin-right: 20px;
	float: left;
}

div.news-link {
	width: 40px;
	float: right;
}

div.news-content {
	clear: both;
}

div.first-form-box {
	width: 34%;
	float: left;
}

div.form-box {
	width: 33%;
	float: left;
}

div.double-form-box {
	width: 66%;
	float: left;
}

div.contact-form-box,
div.contact-form-box dl {
	clear: both;
}

div.contact-form-box dt {
	float: left;
	margin-bottom: 10px;
	width: 90px;
}

div.contact-form-box dd {
	width: 560px;
	float: left;
	margin-left: 0px;
	margin-bottom: 10px;
}

dd {
	margin-left: 0px;
	margin-bottom: 10px;
}

div.caddy-form-box dt,
div.caddy-form-box dd {
	display: block;
	margin-left: 0px;
}

div.download-box {
	width: 210px;
	height: 210px;
	float: left;
}

p.readmore {
	clear: both;
}

table h6 {
	padding-right: 0px;
}

nav li li li li {
	display: none !important;
}

.show-not {
	display: none !important;
}

#content ul.unstyled {
	padding-left: 0;
}

div.customers {
	margin-top: 100px;
	height: 100px;
}

div.customer {
	float: left;
	margin-right: 20px;
	position: relative;
	width: 140px;
	height: 65px;
}

div.customer img.image {
	position: absolute;
	z-index: 3;
}

div.customer img.himage {
	position: absolute;
	z-index: 2;
}

div.customer:hover img.image {
	z-index: 2;
}

div.customer:hover img.himage {
	z-index: 3;
}

div#content-side p img.image {
	position: absolute;
	z-index: 3;
	left: 0px;
}

div#content-side p img.himage {
	position: absolute;
	z-index: 2;
	left: 0px;
}

div#content-side p:hover img.image {
	z-index: 2;
}

div#content-side p:hover img.himage {
	z-index: 3;
}

div.experience p {
	position: relative;
	height: 50px;
}

div.library {
	border: 1px solid #cc3300;
	float: left;
	height: 420px;
	margin-bottom: 20px;
	margin-right: 20px;
	width: 300px;
}

div.content-bottom {
	clear: both;
	margin-top: 50px;
}

div.leading-0 {
	margin-top: 55px;
}

#content ul.pagination-list li {
	float: left;
	background: none;
}

form#login-form {
	clear: both;
}

div.image-box {
	position: relative;
}

div.image-box img.image {
	position: absolute;
	z-index: 3;
}

div.image-box img.himage {
	position: absolute;
	z-index: 2;
}

div.image-box:hover img.image {
	z-index: 2;
}

div.image-box:hover img.himage {
	z-index: 3;
}

div.box {
	width: 628px;
	padding: 10px;
	border: 1px solid #A9A9A9;
	border-radius: 5px;
}
